#focus .focusbox .focusbox-content a.cta {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

a {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.constrain {
  margin: 0 auto;
  display: block;
  width: 1080px;
  position: relative;
}

/* Font Settings */
#nav,
#subfocus a,
#content p b,
#content a {
  font-family: 'open_sansbold';
}

#footer {
  font-family: 'open_sansregular';
}

#content blockquote p {
  font-family: 'open_sanslightitalic';
}

#content blockquote p a {
  font-family: 'open_sansbolditalic';
}

#top {
  height: 130px;
}

#top .constrain {
  
}

img#logo {
  position: absolute;
  top: 40px;
  left: 0px;
}

#nav {
  font-size: 16px;
}

#nav ul.navigation,
#nav ul.navigation li {
  margin: 0px;
  padding: 0px;
}

#nav ul.navigation {
  position: absolute;
  right: 0px;
  top: 50px;
  width: 590px;


}

#nav ul.navigation li {

}

#nav ul.navigation li a {
  color: #3a4237;
  float: left;
  padding: 0px;
  margin: 0px 16px;
  font-size: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #ebeceb;
}

#nav ul.navigation li a:hover {
  color: #878f36;
  border-bottom: 1px solid #878f36;
}

#focus {
  height: 630px;
  position: relative;
}

#focus.innerpage {
  height: 315px;
  border-bottom: 4px solid #3A4337;
}

#focus .constrain {
  position: absolute;
  left: 0px;
  bottom: 90px;
  width: 100%;
}

#focus a#primary-cta {
  width: 620px;
  height: 100px;
  background: transparent url('../images/g-cta-trans.png');
  display: block;
  font-size: 36px;
  color: #fff;
  line-height: 100px;
  text-align: center;
  margin: 0px auto 0px auto;
}

#focus a#primary-cta span {
  width: 130px;
  display: block;
  color: #555b1d;
  float: right;
  background: #fbffd8; /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmZkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWUwYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #fbffd8 0%, #dae0a0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbffd8), color-stop(100%,#dae0a0)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fbffd8 0%,#dae0a0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fbffd8 0%,#dae0a0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fbffd8 0%,#dae0a0 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #fbffd8 0%,#dae0a0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbffd8', endColorstr='#dae0a0',GradientType=0 ); /* IE6-8 */
}

#focus a#primary-cta:hover {
  background: #fbffd8; /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmZkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWUwYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #fbffd8 0%, #dae0a0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbffd8), color-stop(100%,#dae0a0)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fbffd8 0%,#dae0a0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fbffd8 0%,#dae0a0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fbffd8 0%,#dae0a0 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #fbffd8 0%,#dae0a0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbffd8', endColorstr='#dae0a0',GradientType=0 ); /* IE6-8 */
}

#focus a#primary-cta:hover, #focus a#primary-cta:hover span {
  color: #222;
}

#subfocus {
  height: 280px;
}

#subfocus a {
  display: block;
  height: 280px;
  width: 20%;
  float: left;
  margin-bottom: 105px;
  background: #fff;
  text-align: center;
}

#subfocus a:hover span {
  color: #878F36 !important;
}

#subfocus a span {
  display: block;
  margin-top: 300px;
  color: #3a4237;
  font-size: 16px;
}

#subfocus a span.moreinfo {
  display: block;
  margin: 0px 20px 0px 20px;
  color: #61681c;
  font-size: 12px;
  text-transform: uppercase;
  padding-top: 6px;
  padding-bottom: 12px;
  font-family: 'open_sanslight';
  border-bottom: 5px solid #676a2a;
}

#subfocus a:hover span {
  
}

#content {
  background: #eaebd9;
  padding: 40px 0px 40px 0px;
  color: #3a4237;
}

#content .constrain {
  
}

#content h1 {
  color: #5f7c53;
  font-family: 'open_sanslight';
  text-align: left;
  font-size: 30px;
  width: 80%;
  margin: 10px 0;
}

#content h2 {
  font-size: 26px;
}

#content .content-left {
  width: 750px;
  float: left;
}
#content .content-right {
  width: 300px;
  float: left;
  margin-left: 30px;
  padding-top: 20px;
}

.fb_iframe_widget {
  background: #fff;
}

#content p {
  color: #3a4237;
  font-size: 15px;
  line-height: 22px;
}

#content p b {
  font-weight: normal;
}

#content p.question {
  font-weight: bold;
  cursor: pointer;
}

#content p.question span {
  color: #222;
}

#content p.answer {
  position: relative;
  background: #CAD095;
  margin: 0px;
  padding: 16px;
  border: 1px solid #BCC379;
  display: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#content table.styled {
  border-collapse: collapse;
  margin: 0px 20px 20px 0px;
  width: 48%;
  float: left;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#content table.styled th {
  background: #BCC379;
  padding: 5px;
  color: #3a4237;
  font-size: 15px;
  line-height: 22px;
  
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
  
}

#content table.styled td {
  background: #CAD095;
  padding: 10px;
  color: #3a4237;
  font-size: 15px;
  line-height: 22px;
}

#content table.styled tr.alt td {
  background: #D8DCB0;
}

#content table.styled td#mareeba_graphic,
#content table.styled td#bushstays_graphic {
  height: 0px;
  padding: 0px;
}


#content ul,
#content ol,
#content ul li,
#content ol li {
  padding: 0px;
  margin: 0px;
}

#content ul, #content ol {
  color: #3a4237;
  font-size: 15px;
  line-height: 22px;
  margin: 10px 0px 5px 0px;
}

#content ul,
#content ul li {
  list-style: disc;
}

#content ul li, #content ol li {
  margin-left: 30px;
}

#content a {
  color: #5f7c53;
}

#content a:hover {
  color: #222;
}

#content blockquote {
  background: #CAD095;
  margin: 0px;
  padding: 16px;
  border: 1px solid #BCC379;
  border-left: 10px solid #BCC379;
}

#content blockquote p {
  margin: 0px;
}

#content input,
#content textarea,
span.wpcf7-form-control-wrap {
  width: 100%;
}

div.wpcf7-response-output {
  margin: 0px !important;
  padding: 4px !important;
}

div.wpcf7-validation-errors {
  border: 0px !important;
  background: #f7e700 !important;
  color: #000 !important;
}

input.wpcf7-submit {
  width: auto !important;
}

#map {
  height: 600px !important;
  border-top: 2px solid #cad095;
  margin-top: 20px;
  border-bottom: 2px solid #cad095;
}

#map iframe {
  width: 100%;
}

#footer {
  padding: 40px 0px;
  background: #3a4337;
}

#footer .constrain {
  width: 1000px;
}

#footer ul,
#footer ul li {
  padding: 0px;
  margin: 0px;	 
}

#footer ul {
  font-size: 14px;
  width: 540px;
  margin: 0px auto;
}

#footer ul li {
}

#footer a {
  color: #dae0a0;
  float: left;
  margin: 0px 6px;
}

#footer a:hover {
  color: #fff;
}

#footer p {
  border-top: 1px solid #dae0a0;
  padding-top: 15px;
  margin-top: 15px;
  font-size: 11px;
  color: #fff;
  text-align: center;
}

#footer p a {
  float: none;
  margin: auto;
}

.gallery {
  
}

.gallery a {
  position: relative;
  display: block;
  width: 24%;
  float: left;
  height: auto;
  margin: 4px;
}

.gallery a img {
  border-bottom: 6px solid #CAD095;
  width: 100%;
  height: auto;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	background:#676A2A url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:40px;
    z-index: 99999;
	width:40px;
	margin: 0 auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.nav-rotate {
  background: #8F933B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #8F933B;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

@media only screen and (max-width: 1100px) {
  #top {
    height: auto;
	padding: 20px; 0px;
  }
  
  img#logo {
    display: block;
  }
  
  img#logo,
  #nav,
  #nav ul.navigation {
    left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	position: relative;
	margin: 8px auto;
  }
  
  #nav ul.navigation {
    border-bottom: 0px;
  }
  
  #nav ul.navigation li a {
    font-size: 14px;
	text-transform: uppercase;
  }
  
  #nav ul.navigation {
    width: 560px;
  }
  
  .constrain {
    width: 100%;
	display: block;
  }
  
  #content {
    padding: 20px 40px;
  }
  
  #content .content-left,
  #content .content-right {
    width: 100%;
	margin-left: 0px;
  }
  
  .fb-like-box {
    display: none !important;
  }
  
  #footer .constrain {
    width: 95%;
	margin: 0 auto;
  }
  
  #content table.styled {
    width: 47%;
  }
  
}

@media only screen and (max-width: 970px) {
  #subfocus a.subfocus-item-1 {
    width: 50%;
  }

  #subfocus a.subfocus-item-2 {
    width: 50%;
  }
  
  #subfocus a.subfocus-item-3 {
    width: 33%;
  }
  
  #subfocus a.subfocus-item-4 {
    width: 33%;
  }
  
  #subfocus a.subfocus-item-5 {
    width: 34%;
  }
}

@media only screen and (max-width: 890px) {
  .gallery a {
    width: 32%;
  }
}

@media only screen and (max-width: 790px) {
  #focus .constrain {
    bottom: 0px;
  }
  
  #content table.styled {
    width: 100%;
	margin-right: 0px;
  }
  
  #focus a#primary-cta {
    width: 100%;
  }
  
  #focus {
    height: 285px;
  }
}

@media only screen and (max-width: 720px) {
  #subfocus a.subfocus-item-1 {
    width: 50%;
  }

  #subfocus a.subfocus-item-2 {
    width: 50%;
  }
  
  #subfocus a.subfocus-item-3 {
    width: 50%;
  }
  
  #subfocus a.subfocus-item-4 {
    width: 50%;
  }
  
  #subfocus a.subfocus-item-5 {
    width: 100%;
  }
  
  #subfocus a {
    height: 180px;
  }
  
  #subfocus a span {
    margin-top: 200px;
  }
  
  .gallery a {
    width: 31%;
  }
  
}

@media only screen and (max-width: 610px) {
  #focus a#primary-cta span {
    background: none;
	display: inline;
	float: none;
	width: auto;
	color: #fff;
  }
  
  img#logo {
    width: 90%;
	height: auto;
  }
  
  #focus a#primary-cta {
    font-size: 26px;
	height: 60px;
	line-height: 60px;
  }
  
  .nav-mobile {
    display:block;
  }
  
  .nav-list {
    display:none;
  }
  
  #nav ul.navigation li a {
    float: none !important
  }
  
  #nav ul.navigation {
    padding-bottom: 0px;
	width: 100%;
  }
  
  #nav ul.navigation a {
    text-align: center;
	display: block;
	margin: 0px !important;
	padding: 4px 0px !important;
	border-bottom: 1px solid #e4e4e4;
  }
  
}


@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
  #footer a {
    width: 50%;
	margin: 5px 0px;
	text-align: center;
  }
  
  #content {
    padding: 20px 20px;
  }
  
  #footer ul {
    width: 100%;
  }
  
  #content h1 {
    font-size: 25px;
	width: 90%;
  }
  
  #content h2 {
    font-size: 18px;
  }
  
  #content p, #content ul li, #content ol li {
    font-size: 13px;
  }
  
  #subfocus a span.moreinfo {
    font-size: 11px;
  }
  
  #subfocus a span {
    font-size: 14px;
  }
  
  .gallery a {
    width: 45%;
  }
  
}